ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "095e3bb7-5c74-11ee-a382-005056a5c4e8"
    Код: "000003895"
    UIDСценария: "7eb229a1-5c73-11ee-a382-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Гиперссылка на алкогольную продукцию в карточке номенклатуры Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Гиперссылка на алкогольную продукцию в карточке номенклатуры"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

